  		.leftside {
			font-family: Tahoma;
			background-color:black;
			color: white;
		}
		
		.leftsidelinks {			
			display: none;
		}
		
		.leftside a {
			font-family: Tahoma;
			color: white;
			font-size: 18px;
		}
		
		.leftside hr {
			margin: 8px 4px 0px auto;
		}
		
		.rightside {
			height:100%;
			overflow-y:scroll;
			background-color: #f0f8ff;
		}
		
		.sectionheader {
			font-size: 40px;
			font-family: Tahoma;
			padding-bottom: 16px;
		}
		
		.sectioncontainer {
			border-bottom: 12px solid black;
		}
		
		.subsection {
			display:block;
		}
		
		.subsectioncontainer {
			vertical-align: top;
		}
		
		.subsectionlogo {
			width:10%;
			float:right;
		}
		
		.subsectioncontainer {
			width:100%;
		}